CVE-2006-2189

2006-05-04T12:38:00
ID CVE-2006-2189
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:38:00

Description

SQL injection vulnerability in search.php in Servous sBLOG 0.7.2 allows remote attackers to execute arbitrary SQL commands via the keyword parameter. NOTE: this issue can be used to trigger path disclosure. In addition, it might be primary to vector 1 in CVE-2006-1135.